#sitecontent{
	width:960px !important;
	padding:0px !important;
background-color: transparent !important;
	}
.buttonbar{
	display: none !important;
	}
.buttoninfo{
	display: none !important;
	}
div#containerMain2N1 td.btncyclernavbottom{
        padding-top: 0px !important;
        }
#csep50943868000N50943868{
       display:none !important;
       }	
/*-- Button Cylcer Nav Style Hacks --*/
		div#sitebodycontainer div.containercycler #btncyclerpager a:link, div#sitebodycontainer div.containercycler #btncyclerpager a:visited{
		border:0px !important;
		padding: 5px 7px !important;
		background: #fff !important;
		font-size:11pt;
		color:#000 !important;
		}
	.btncyclernav{
		margin:-55px 0 0 680px !important;
		position:absolute !important;
		z-index:500;
		}
		
	/*-- Removes border at the top of the image --*/	
				.btncyclernavtop{
				display:none !important;
				}
		
	/*-- Make font size 0pt to replace with an image --*/	
			#btncyclerprevious{
				font-size:9pt !important;
				background:#666;
				background:url(../../images/bg/bg8.png) top no-repeat !important;
				padding:19px;
				color:#333;
				}
			#btncyclernext{
				font-size:9pt !important;
				background:#666;
				background:url(../../images/bg/bg9.png) top no-repeat !important;
				padding:19px;
				color:#333;
				}
			.activeSlide{
				color:#000 !important;
				}
.gallerycaption {
font-size: 43px !important;
text-shadow: 1px 1px 1px #000;
font-style: italic;
font-weight: bold;
background-color: transparent !important;
font-family: 'calibri', arial, sans-serif;
}